Subject: Re: Does 'Bitkeeper' work according to the 'kernel sources' link @ pp cpenguin.org

From: Roland Dreier <[email-masked]>
Date: 23 Jan 2003 12:21:07 -0800

brian> This is my first time using bk. I bk'ed linuxppc_2_4, but
    brian> it appears that the whole thing does not get
    brian> downloaded. For example, the "scripts/lxdialog" directory
    brian> in the kernel source tree does not have any contents other
    brian> than the SCCS directory. I find this is a consistent
    brian> problem with a smattering of diretories within the kernel
    brian> source tree. I cannot successfully execute "make
    brian> menuconfig" and am stumped.

Do "bk -r co" in your bk tree after your "bk clone" to check out the
actual source files.

 - Roland

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/